<head>
  <style>
    .KPIBox {
        border: 1px solid #BFBFBF;
        margin-bottom: 0px;
        box-shadow: 2px 2px 2px #aaaaaa;
         -moz-box-shadow: 0px 2px 2px #333;
       }
    .KPItext {
        font-size: 18px;
        font-weight: bold;
        color; #AAFFBB;
    }
  </style>

  <body>
    <div class="KPIBox2">
      <div class="KPIText">Add chart here</div>
      <p>load a new chart here...</p>
    </div>
  </body>
</head>
